import imageio
import numpy as np

im_width = 1936
im_height = 1088

if __name__ == '__main__':
	raw = np.fromfile('./test.raw', dtype=np.int8)
	image = raw.reshape((im_height, im_width))
	imageio.imsave("./test.tif", image)
